Bug 160215 - editors/libreoffice-legacy fails to build with KDE 4.6.5
Summary: editors/libreoffice-legacy fails to build with KDE 4.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-26 15:40 UTC by Lucas Holt
Modified: 2012-05-18 22:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Holt 2011-08-26 15:40:05 UTC
libreoffice-legacy seems to fail during configure.  It has problems detecting that KDE is recent. 

For some reason, kdelibs 3 is also installed on my system.  I'm wondering if the configure script is picking up the wrong version. 
Output below:

cd ./bin ; ./build-tools
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop'
Making all in 16x16
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/16x16'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/16x16'
Making all in 22x22
test -n "" && /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/gob --build-dir=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice prepare || true
FLAGS=`/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/applyflags /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin` ; \
CURSOURCE=libreoffice-3.3.3.1; test -f /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice/.source && CURSOURCE=`cat /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice/.source`; \
chmod +x /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/apply.pl && /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/apply.pl /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300 /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice $FLAGS --tag=$CURSOURCE ;
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/22x22'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/22x22'
Making all in 24x24
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/24x24'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/24x24'
Making all in 32x32
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/32x32'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/32x32'
Making all in 48x48
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/48x48'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/48x48'
Making all in scalable
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/scalable'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/scalable'
Making all in mimetypes
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes'
Setup:
 Source:     'libreoffice-3.3.3.1'
 Apply:      '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300/apply'
 Flags:      ''
 Suffix:     ''
 Dir:        '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build'
 DestDir:    ''
 Path:       '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin:/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
 Prefix:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local'
 Mandir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/man'
 Docdir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/share/doc/libreoffice'
 Sysconf:    '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/etc'
 OOInBase:   '/usr/local/lib/libreoffice'
 OOInstall:  '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/lib/libreoffice'
 OODestDir:  '/usr/ports/editors/libreoffice-legacy/work/loinstall'
 Config:     --disable-binfilter --disable-crashdump --with-lang="en-US" --disable-fetch-external --with-vba-package-format=builtin --disable-epm --with-openldap --with-build-version="tag libreoffice-3.3.3.1" --without-fonts --with-system-jpeg --with-system-libxml --with-system-mozilla --with-system-openssl --with-system-python --with-system-stdlibs --with-system-zlib --with-system-poppler --with-unix-wrapper=ooffice --enable-evolution2 --enable-dbus --with-alloc=system --enable-cairo=yes --enable-gtk --disable-kde --enable-kde4 --with-vendor="The Document Foundation" --disable-dbus --enable-kde4 --enable-cairo --without-system-cairo --enable-gstreamer --enable-odk --disable-binfilter --enable-gnome-vfs --enable-hids --enable-lockdown --enable-opengl --with-java-target-version=1.5 --with-jdk-home=$JAVA_HOME --without-myspell-dicts --disable-kde --without-system-mozilla --without-system-jpeg --without-system-libxml --without-system-libxslt --with-system-python --without-system
 -zlib --without-system-jars --without-system-stdlibs --disable-crypt-link --disable-pam-link --disable-xrender-link --disable-randr-link --without-openldap --without-system-mesa-headers --without-unix-wrapper --with-fonts --enable-minimizer --enable-presenter-console --enable-pdfimport --without-system-poppler --enable-wiki-publisher --enable-report-builder --with-extension-integration --with-ant-home=$BUILDDIR/$APACHE_ANT --with-system-dicts --with-external-dict-dir=/usr/share/hunspell --with-external-hyph-dir=/usr/share/hyphen --with-external-thes-dir=/usr/share/mythes --with-dict=ALL --without-system-openssl --disable-epm --enable-broffice   '--without-download' '--with-binsuffix=no' '--with-dict=en-US' '--with-myspell-dicts' '--with-lang=en-US' '--disable-odk' '--with-build-version=FreeBSD ports r3.3.3_3' '--with-vendor=FreeBSD ports r3.3.3_3' '--exec-prefix=/usr/local' '--with-num-cpus=4' '--with-installed-ooo-dirname=libreoffice' '--without-git' '--with-ooo-builddir=/usr
 /ports/editors/libreoffice-legacy/work/libreoffice-build-3.3!
 .3.1/build/libreoffice' '--with-srcdir=/usr/ports/distfiles/libreoffice' '--with-external-tar=/usr/ports/distfiles/libreoffice' '--with-docdir=/usr/local/share/doc/libreoffice' '--with-gnu-patch=/usr/local/bin/gpatch' '--with-gnu-cp=/usr/local/bin/gcp' '--enable-openxml' '--with-system-libxml' '--with-system-cairo' '--enable-cairo' '--with-system-boost' '--with-system-cppunit' '--with-system-zlib' '--with-system-icu' '--with-system-python' '--with-system-db' '--with-system-jpeg' '--with-system-expat' '--with-system-openssl' '--with-system-curl' '--with-system-libwpd' '--with-system-libwpg' '--with-system-libwps' '--with-system-poppler' '--with-system-redland' '--with-system-hunspell' '--with-system-libtextcat' '--with-system-lpsolve' '--with-system-vigra' '--with-system-mdbtools' '--with-fonts' '--with-alloc=system' '--with-system-stdlibs' '--with-system-xrender-headers' '--with-system-mesa-headers' '--disable-epm' '--disable-hids' '--disable-post-install-scripts' '--disable
 -mozilla' '--disable-build-mozilla' '--disable-kde' '--without-stlport' '--disable-nss-module' '--without-system-mozilla' '--enable-ext-pdfimport' '--enable-ext-wiki-publisher' '--enable-ext-report-builder' '--disable-neon' '--enable-cups' '--enable-kde4' 'QT4DIR=/usr/local' 'QT4LIB=/usr/local/lib/qt4' 'QT4INC=/usr/local/include/qt4' 'KDE4DIR=/usr/local/kde4' '--disable-gconf' '--disable-gnome-vfs' '--with-ant-home=/usr/local/share/java/apache-ant/' '--with-junit=/usr/local/share/java/classes/junit.jar' '--with-jdk-home=/usr/local/diablo-jdk1.6.0' '--with-system-xerces' '--with-xerces-jar=/usr/local/share/java/classes/xercesImpl.jar' '--with-system-xml-apis' '--with-xml-apis-jar=//usr/local/share/java/classes/xml-apis.jar' '--with-system-xalan' '--with-xalan-jar=/usr/local/share/java/classes/xalan.jar' '--with-serializer-jar=/usr/local/share/java/classes/serializer.jar' '--with-qt-includes=/usr/local/include/qt4' '--with-qt-libraries=/usr/local/lib/qt4' '--with-extra-libs=/u
 sr/local/lib' '--with-extra-includes=/usr/local/include' '--!
 x-librari!
 es=/usr/local/lib' '--x-includes=/usr/local/include' '--prefix=/usr/local' '--mandir=/usr/local/man' '--infodir=/usr/local/info/' '--build=i386-portbld-freebsd8.2' 'build_alias=i386-portbld-freebsd8.2' 'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing' 'LDFLAGS= -rpath=/usr/lib:/usr/local/lib' 'LIBS=' 'CPPFLAGS= ' 'CPP=cpp'
 ccache:     no
 icecream:   no
 distcc:     no
 Max number of projects to build in parallel is '4'
do artwork tweaks ...
Setup:
 Source:     'libreoffice-3.3.3.1'
 Apply:      '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300/apply'
 Flags:      ''
 Suffix:     ''
 Dir:        '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build'
 DestDir:    ''
 Path:       '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin:/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
 Prefix:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local'
 Mandir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/man'
 Docdir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/share/doc/libreoffice'
 Sysconf:    '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/etc'
 OOInBase:   '/usr/local/lib/libreoffice'
 OOInstall:  '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/lib/libreoffice'
 OODestDir:  '/usr/ports/editors/libreoffice-legacy/work/loinstall'
 Config:     --disable-binfilter --disable-crashdump --with-lang="en-US" --disable-fetch-external --with-vba-package-format=builtin --disable-epm --with-openldap --with-build-version="tag libreoffice-3.3.3.1" --without-fonts --with-system-jpeg --with-system-libxml --with-system-mozilla --with-system-openssl --with-system-python --with-system-stdlibs --with-system-zlib --with-system-poppler --with-unix-wrapper=ooffice --enable-evolution2 --enable-dbus --with-alloc=system --enable-cairo=yes --enable-gtk --disable-kde --enable-kde4 --with-vendor="The Document Foundation" --disable-dbus --enable-kde4 --enable-cairo --without-system-cairo --enable-gstreamer --enable-odk --disable-binfilter --enable-gnome-vfs --enable-hids --enable-lockdown --enable-opengl --with-java-target-version=1.5 --with-jdk-home=$JAVA_HOME --without-myspell-dicts --disable-kde --without-system-mozilla --without-system-jpeg --without-system-libxml --without-system-libxslt --with-system-python --without-system
 -zlib --without-system-jars --without-system-stdlibs --disable-crypt-link --disable-pam-link --disable-xrender-link --disable-randr-link --without-openldap --without-system-mesa-headers --without-unix-wrapper --with-fonts --enable-minimizer --enable-presenter-console --enable-pdfimport --without-system-poppler --enable-wiki-publisher --enable-report-builder --with-extension-integration --with-ant-home=$BUILDDIR/$APACHE_ANT --with-system-dicts --with-external-dict-dir=/usr/share/hunspell --with-external-hyph-dir=/usr/share/hyphen --with-external-thes-dir=/usr/share/mythes --with-dict=ALL --without-system-openssl --disable-epm --enable-broffice   '--without-download' '--with-binsuffix=no' '--with-dict=en-US' '--with-myspell-dicts' '--with-lang=en-US' '--disable-odk' '--with-build-version=FreeBSD ports r3.3.3_3' '--with-vendor=FreeBSD ports r3.3.3_3' '--exec-prefix=/usr/local' '--with-num-cpus=4' '--with-installed-ooo-dirname=libreoffice' '--without-git' '--with-ooo-builddir=/usr
 /ports/editors/libreoffice-legacy/work/libreoffice-build-3.3!
 .3.1/build/libreoffice' '--with-srcdir=/usr/ports/distfiles/libreoffice' '--with-external-tar=/usr/ports/distfiles/libreoffice' '--with-docdir=/usr/local/share/doc/libreoffice' '--with-gnu-patch=/usr/local/bin/gpatch' '--with-gnu-cp=/usr/local/bin/gcp' '--enable-openxml' '--with-system-libxml' '--with-system-cairo' '--enable-cairo' '--with-system-boost' '--with-system-cppunit' '--with-system-zlib' '--with-system-icu' '--with-system-python' '--with-system-db' '--with-system-jpeg' '--with-system-expat' '--with-system-openssl' '--with-system-curl' '--with-system-libwpd' '--with-system-libwpg' '--with-system-libwps' '--with-system-poppler' '--with-system-redland' '--with-system-hunspell' '--with-system-libtextcat' '--with-system-lpsolve' '--with-system-vigra' '--with-system-mdbtools' '--with-fonts' '--with-alloc=system' '--with-system-stdlibs' '--with-system-xrender-headers' '--with-system-mesa-headers' '--disable-epm' '--disable-hids' '--disable-post-install-scripts' '--disable
 -mozilla' '--disable-build-mozilla' '--disable-kde' '--without-stlport' '--disable-nss-module' '--without-system-mozilla' '--enable-ext-pdfimport' '--enable-ext-wiki-publisher' '--enable-ext-report-builder' '--disable-neon' '--enable-cups' '--enable-kde4' 'QT4DIR=/usr/local' 'QT4LIB=/usr/local/lib/qt4' 'QT4INC=/usr/local/include/qt4' 'KDE4DIR=/usr/local/kde4' '--disable-gconf' '--disable-gnome-vfs' '--with-ant-home=/usr/local/share/java/apache-ant/' '--with-junit=/usr/local/share/java/classes/junit.jar' '--with-jdk-home=/usr/local/diablo-jdk1.6.0' '--with-system-xerces' '--with-xerces-jar=/usr/local/share/java/classes/xercesImpl.jar' '--with-system-xml-apis' '--with-xml-apis-jar=//usr/local/share/java/classes/xml-apis.jar' '--with-system-xalan' '--with-xalan-jar=/usr/local/share/java/classes/xalan.jar' '--with-serializer-jar=/usr/local/share/java/classes/serializer.jar' '--with-qt-includes=/usr/local/include/qt4' '--with-qt-libraries=/usr/local/lib/qt4' '--with-extra-libs=/u
 sr/local/lib' '--with-extra-includes=/usr/local/include' '--!
 x-librari!
 es=/usr/local/lib' '--x-includes=/usr/local/include' '--prefix=/usr/local' '--mandir=/usr/local/man' '--infodir=/usr/local/info/' '--build=i386-portbld-freebsd8.2' 'build_alias=i386-portbld-freebsd8.2' 'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing' 'LDFLAGS= -rpath=/usr/lib:/usr/local/lib' 'LIBS=' 'CPPFLAGS= ' 'CPP=cpp'
 ccache:     no
 icecream:   no
 distcc:     no
Making all in 16x16
 Max number of projects to build in parallel is '4'
Not building gcc / binutils
touch stamp/build.tools
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po draw.desktop.in.in draw.desktop.in
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/16x16'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/16x16'
Making all in 22x22
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/22x22'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/22x22'
Making all in 24x24
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/24x24'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/24x24'
Making all in 32x32
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/32x32'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/32x32'
Making all in 48x48
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/48x48'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes/48x48'
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes'
gmake[3]: Nothing to be done for `all-am'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes'
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop/mimetypes'
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop'
gmake[2]: Nothing to be done for `all-am'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop'
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po writer.desktop.in.in writer.desktop.in
Execute with  for distro(s) 'LibreOfficeLinuxDevel'
Generating and caching the translation database
Generating and caching the translation database
PATCHPATH => .:../evo2:../vba:../mono:../64bit:../gstreamer:../ooxml:../postgresql:../unittesting
OLDEST_SUPPORTED => ooo330-m7 ooo-build-3.2.98.0 libreoffice-3.2.99.1

test -n "" && /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/gob --build-dir=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice postpare || true
/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/transform --apply /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1 /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice
Munging font mappings ...
cp: ./src/open*_*.bmp: No such file or directory
no intro images to copy
done munging fonts.
test -n "" && cd /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice && git commit -am 'Font munging.' || true
/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/fix-deps /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice
rm -f ./stamp/build
touch stamp/patch.apply
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po calc.desktop.in.in calc.desktop.in
Generating and caching the translation database
touch stamp/artwork.install
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po base.desktop.in.in base.desktop.in
Generating and caching the translation database
Merging translations into base.desktop.in.
touch stamp/build_prepared
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po impress.desktop.in.in impress.desktop.in
Merging translations into draw.desktop.in.
Merging translations into writer.desktop.in.
Merging translations into calc.desktop.in.
cd ./bin ; ./build-ooo
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po startcenter.desktop.in.in startcenter.desktop.in
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po ooo-extension-manager.desktop.in.in ooo-extension-manager.desktop.in
Found cached translation database
Setup:
 Source:     'libreoffice-3.3.3.1'
 Apply:      '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300/apply'
 Flags:      ''
 Suffix:     ''
 Dir:        '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build'
 DestDir:    ''
 Path:       '/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin:/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
 Prefix:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local'
 Mandir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/man'
 Docdir:     '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/share/doc/libreoffice'
 Sysconf:    '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/etc'
 OOInBase:   '/usr/local/lib/libreoffice'
 OOInstall:  '/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/lib/libreoffice'
 OODestDir:  '/usr/ports/editors/libreoffice-legacy/work/loinstall'
 Config:     --disable-binfilter --disable-crashdump --with-lang="en-US" --disable-fetch-external --with-vba-package-format=builtin --disable-epm --with-openldap --with-build-version="tag libreoffice-3.3.3.1" --without-fonts --with-system-jpeg --with-system-libxml --with-system-mozilla --with-system-openssl --with-system-python --with-system-stdlibs --with-system-zlib --with-system-poppler --with-unix-wrapper=ooffice --enable-evolution2 --enable-dbus --with-alloc=system --enable-cairo=yes --enable-gtk --disable-kde --enable-kde4 --with-vendor="The Document Foundation" --disable-dbus --enable-kde4 --enable-cairo --without-system-cairo --enable-gstreamer --enable-odk --disable-binfilter --enable-gnome-vfs --enable-hids --enable-lockdown --enable-opengl --with-java-target-version=1.5 --with-jdk-home=$JAVA_HOME --without-myspell-dicts --disable-kde --without-system-mozilla --without-system-jpeg --without-system-libxml --without-system-libxslt --with-system-python --without-system
 -zlib --without-system-jars --without-system-stdlibs --disable-crypt-link --disable-pam-link --disable-xrender-link --disable-randr-link --without-openldap --without-system-mesa-headers --without-unix-wrapper --with-fonts --enable-minimizer --enable-presenter-console --enable-pdfimport --without-system-poppler --enable-wiki-publisher --enable-report-builder --with-extension-integration --with-ant-home=$BUILDDIR/$APACHE_ANT --with-system-dicts --with-external-dict-dir=/usr/share/hunspell --with-external-hyph-dir=/usr/share/hyphen --with-external-thes-dir=/usr/share/mythes --with-dict=ALL --without-system-openssl --disable-epm --enable-broffice   '--without-download' '--with-binsuffix=no' '--with-dict=en-US' '--with-myspell-dicts' '--with-lang=en-US' '--disable-odk' '--with-build-version=FreeBSD ports r3.3.3_3' '--with-vendor=FreeBSD ports r3.3.3_3' '--exec-prefix=/usr/local' '--with-num-cpus=4' '--with-installed-ooo-dirname=libreoffice' '--without-git' '--with-ooo-builddir=/usr
 /ports/editors/libreoffice-legacy/work/libreoffice-build-3.3!
 .3.1/build/libreoffice' '--with-srcdir=/usr/ports/distfiles/libreoffice' '--with-external-tar=/usr/ports/distfiles/libreoffice' '--with-docdir=/usr/local/share/doc/libreoffice' '--with-gnu-patch=/usr/local/bin/gpatch' '--with-gnu-cp=/usr/local/bin/gcp' '--enable-openxml' '--with-system-libxml' '--with-system-cairo' '--enable-cairo' '--with-system-boost' '--with-system-cppunit' '--with-system-zlib' '--with-system-icu' '--with-system-python' '--with-system-db' '--with-system-jpeg' '--with-system-expat' '--with-system-openssl' '--with-system-curl' '--with-system-libwpd' '--with-system-libwpg' '--with-system-libwps' '--with-system-poppler' '--with-system-redland' '--with-system-hunspell' '--with-system-libtextcat' '--with-system-lpsolve' '--with-system-vigra' '--with-system-mdbtools' '--with-fonts' '--with-alloc=system' '--with-system-stdlibs' '--with-system-xrender-headers' '--with-system-mesa-headers' '--disable-epm' '--disable-hids' '--disable-post-install-scripts' '--disable
 -mozilla' '--disable-build-mozilla' '--disable-kde' '--without-stlport' '--disable-nss-module' '--without-system-mozilla' '--enable-ext-pdfimport' '--enable-ext-wiki-publisher' '--enable-ext-report-builder' '--disable-neon' '--enable-cups' '--enable-kde4' 'QT4DIR=/usr/local' 'QT4LIB=/usr/local/lib/qt4' 'QT4INC=/usr/local/include/qt4' 'KDE4DIR=/usr/local/kde4' '--disable-gconf' '--disable-gnome-vfs' '--with-ant-home=/usr/local/share/java/apache-ant/' '--with-junit=/usr/local/share/java/classes/junit.jar' '--with-jdk-home=/usr/local/diablo-jdk1.6.0' '--with-system-xerces' '--with-xerces-jar=/usr/local/share/java/classes/xercesImpl.jar' '--with-system-xml-apis' '--with-xml-apis-jar=//usr/local/share/java/classes/xml-apis.jar' '--with-system-xalan' '--with-xalan-jar=/usr/local/share/java/classes/xalan.jar' '--with-serializer-jar=/usr/local/share/java/classes/serializer.jar' '--with-qt-includes=/usr/local/include/qt4' '--with-qt-libraries=/usr/local/lib/qt4' '--with-extra-libs=/u
 sr/local/lib' '--with-extra-includes=/usr/local/include' '--!
 x-librari!
 es=/usr/local/lib' '--x-includes=/usr/local/include' '--prefix=/usr/local' '--mandir=/usr/local/man' '--infodir=/usr/local/info/' '--build=i386-portbld-freebsd8.2' 'build_alias=i386-portbld-freebsd8.2' 'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing' 'LDFLAGS= -rpath=/usr/lib:/usr/local/lib' 'LIBS=' 'CPPFLAGS= ' 'CPP=cpp'
 ccache:     no
 icecream:   no
 distcc:     no
 Max number of projects to build in parallel is '4'
configuring ...
Env for configure:
ACLOCAL=/usr/local/bin/aclocal-1.11
ACLOCAL_DIR=/usr/local/share/aclocal-1.11
AGFA_MONOTYPE_FONTS_SOURCE=agfa-monotype-fonts.tar.gz
ALL_LANGS='en-US af ar as ast be-BY bo bg br brx bn bs ca ca-XV cs cy da de dgo dz el en-GB en-ZA eo es et eu fa fi fr ga gl gu he hi hr hu id is it ja ka kk km kn ko kok ks ku lo lt lv mai mk mn mni ml mr my ne nb nl nn nr ns om oc or pa-IN pl pt pt-BR ro ru rw sat sa-IN si sd sq sk sl sh sr ss st sv sw-TZ te ta th tn tr ts tg ug uk uz ve vi xh zh-CN zh-TW zu'
APACHE_ANT=apache-ant-1.8.1
APACHE_ANT_TARBALL=apache-ant-1.8.1-bin.tar.gz
APPLY_DIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300
ARCH=i386
ARCH_FLAGS=' '
AUTOCONF=/usr/local/bin/autoconf-2.68
AUTOCONF_DIR=/usr/local/share/autoconf-2.68
AUTOCONF_VERSION=2.68
AUTOHEADER=/usr/local/bin/autoheader-2.68
AUTOIFNAMES=/usr/local/bin/ifnames-2.68
AUTOM4TE=/usr/local/bin/autom4te-2.68
AUTOMAKE=/usr/local/bin/automake-1.11
AUTOMAKE_APIVER=1.11.1
AUTOMAKE_DIR=/usr/local/share/automake-1.11
AUTOMAKE_VERSION=1.11
AUTORECONF=/usr/local/bin/autoreconf-2.68
AUTOSCAN=/usr/local/bin/autoscan-2.68
AUTOUPDATE=/usr/local/bin/autoupdate-2.68
BARCODE_EXTENSION=''
BINSUFFIX=''
BINUTILS_DECOMPRESS_CMD='bzip2 -dc'
BINUTILS_PATCHES=''
BINUTILS_TARBALL=binutils-2.18.tar.bz2
BINUTILS_UNTAR_OPTIONS=jxf
BINUTILS_VER=binutils-2.18
BLOCKSIZE=K
BROWSER=firefox
BSD_INSTALL_DATA='install  -o root -g wheel -m 444'
BSD_INSTALL_LIB='install  -s -o root -g wheel -m 444'
BSD_INSTALL_MAN='install  -o root -g wheel -m 444'
BSD_INSTALL_PROGRAM='install  -s -o root -g wheel -m 555'
BSD_INSTALL_SCRIPT='install  -o root -g wheel -m 555'
BUILDDIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build
BUILD_MOZILLA_SOURCE=seamonkey-1.1.14.source.tar.gz
BUILD_NCPUS=4
BUILD_WIN32=''
CAIRO_ENABLED=TRUE
CAIRO_VER=1.4.10
CC=cc
CCACHE_DIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/.ccache
CFLAGS='-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing'
CLONEDIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/clone
COLORFGBG='15;0'
COMMON_OPTIONS='--disable-binfilter --disable-crashdump --with-lang="en-US" --disable-fetch-external --with-vba-package-format=builtin'
COMPAT_OOWRAPPERS=NO
CONFIGURE_OPTIONS='--disable-binfilter --disable-crashdump --with-lang="en-US" --disable-fetch-external --with-vba-package-format=builtin --disable-epm --with-openldap --with-build-version="tag libreoffice-3.3.3.1" --without-fonts --with-system-jpeg --with-system-libxml --with-system-mozilla --with-system-openssl --with-system-python --with-system-stdlibs --with-system-zlib --with-system-poppler --with-unix-wrapper=ooffice --enable-evolution2 --enable-dbus --with-alloc=system --enable-cairo=yes --enable-gtk --disable-kde --enable-kde4 --with-vendor="The Document Foundation" --disable-dbus --enable-kde4 --enable-cairo --without-system-cairo --enable-gstreamer --enable-odk --disable-binfilter --enable-gnome-vfs --enable-hids --enable-lockdown --enable-opengl --with-java-target-version=1.5 --with-jdk-home=$JAVA_HOME --without-myspell-dicts --disable-kde --without-system-mozilla --without-system-jpeg --without-system-libxml --without-system-libxslt --with-system-python --without-
 system-zlib --without-system-jars --without-system-stdlibs --disable-crypt-link --disable-pam-link --disable-xrender-link --disable-randr-link --without-openldap --without-system-mesa-headers --without-unix-wrapper --with-fonts --enable-minimizer --enable-presenter-console --enable-pdfimport --without-system-poppler --enable-wiki-publisher --enable-report-builder --with-extension-integration --with-ant-home=$BUILDDIR/$APACHE_ANT --with-system-dicts --with-external-dict-dir=/usr/share/hunspell --with-external-hyph-dir=/usr/share/hyphen --with-external-thes-dir=/usr/share/mythes --with-dict=ALL --without-system-openssl --disable-epm --enable-broffice '
CONFIG_DONE_LIBREOFFICE=1
CPP=cpp
CPPFLAGS=''
CT2N_EXTENSION=''
CXX=c++
CXXFLAGS='-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing'
DATADIR=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/share
DATADIRBASE=/usr/local/share
DBGINST_SRC=/usr/ports/distfiles/libreoffice/dbghinst.EXE
DBUS_SESSION_BUS_ADDRESS=unix:path=/var/tmp/dbus-oGx8meleHY,guid=1fe2c8ab9f5ed1f277f2b1ac0000001e
DEFUZZ_PATCHES=NO
DEJAVU_FONTS_PACK_NAME=''
DEJAVU_FONTS_VER=''
DIAGRAM_EXTENSION=''
DISPLAY=:0.0
DISTRO=LibreOfficeLinuxDevel
DOCDIR=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/share/doc/libreoffice
DOCDIRBASE=/usr/local/share/doc/libreoffice
DRINK=tea
EDITOR=vi
ENABLE_CCACHE=''
ENABLE_DISTCC=''
ENABLE_EXTENSIONS=YES
ENABLE_GRAPHITE=FALSE
ENABLE_ICECREAM=''
ENABLE_MONO=SUPPORTED
ENABLE_ODK=FALSE
ENABLE_SCSOLVER=@ENABLE_SCSOLVER@
FORCE_GCC33=@FORCE_GCC33@
GCC_DECOMPRESS_CMD='bzip2 -dc'
GCC_PATCHES=''
GCC_TARBALL=gcc-4.2.3.tar.bz2
GCC_UNTAR_OPTIONS=jxf
GCC_VER=gcc-4.2.3
GITTAG=libreoffice-3.3.3.1
GLITZ_VER=@GLITZ_VER@
GNUPATCH=/usr/local/bin/gpatch
GNUTAR=tar
GOOGLE_DOCS_EXTENSION=''
GPERF=/usr/local/bin/gperf
GROUP=lah
GS_LIB=/home/lah/.fonts
GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/lah/.gtkrc-2.0::/usr/home/lah/.kde4/share/config/gtkrc-2.0
GTK_RC_FILES=/etc/gtk/gtkrc:/home/lah/.gtkrc::/usr/home/lah/.kde4/share/config/gtkrc
HOME=/root
HOST=lahlinux.mr.ams.org
HOSTTYPE=FreeBSD
HUNART_EXTENSION=''
ICECREAM_BINDIR=/opt/icecream/bin
IFS=' 
'
KDE_FULL_SESSION=true
KDE_MULTIHEAD=false
KDE_SESSION_UID=1001
KDE_SESSION_VERSION=4
KONSOLE_DBUS_SERVICE=:1.202
KONSOLE_DBUS_SESSION=/Sessions/4
LANGUAGE=''
LANGUAGETOOL_EXTENSION=''
LDFLAGS=-rpath=/usr/lib:/usr/local/lib
LD_LIBRARY_PATH=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/lib:/opt/mozilla/lib:.
LIB=lib
LIBDIR=/usr/lib
LIBDIRBASE=/usr/local/lib
LIBERATION_FONTS_VER=''
LIBWPD_TARBALL=@LIBWPD_TARBALL@
LIBWPG_TARBALL=@LIBWPG_TARBALL@
LIBWPS_TARBALL=@LIBWPS_TARBALL@
LIGHTPROOF_FILENAMES=''
LIGHTPROOF_LANG=''
LOCALBASE=/usr/local
LOGNAME=lah
MACHTYPE=i386
MAIL=/var/mail/lah
MAKEFLAGS=' --jobserver-fds=3,4 -j -- OPENSSL_CFLAGS=-DNO_IDEA CONFIG_DONE_LIBREOFFICE=1 SYSTEMVERSION= OSVERSION=802000 OSREL=8.2 OPSYS=FreeBSD ARCH=i386 PYTHON_VERSION=python2.7'
MAKELEVEL=1
MAKEOVERRIDES='${-*-command-variables-*-}'
MANDIR=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/man
MANDIRBASE=/usr/local/man
MANPREFIX=/usr/local
MAX_JOBS=1
MDBTOOLS_SRC=''
MFLAGS='- --jobserver-fds=3,4 -j'
MONO_GAC_ROOT=''
MOTIFLIB='-L/usr/local/lib -lXm -lXp'
NLPSOLVER_EXTENSION=''
NO_LINT=YES
NUMBERTEXT_EXTENSION=''
ODMA_SRC=/usr/ports/distfiles/libreoffice/5_11_98Odma20.zip
OLDPWD=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin
OOBUILDDIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice
OODESTDIR=/usr/ports/editors/libreoffice-legacy/work/loinstall
OOINSTBASE=/usr/local/lib/libreoffice
OOINSTDIR=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/lib/libreoffice
OOOBLOGGER_EXTENSION=''
OOOINSTALLDIRNAME=libreoffice
OOOP_FONTS_PACK=''
OOOP_GALLERY_PACK=''
OOOP_SAMPLES_PACK=''
OOOP_TEMPLATES_PACK=''
OOO_ADDITIONAL_SECTIONS=''
OOO_BINFILTER_TARBALL=not-there-at-all
OOO_BUILDVERSION=3.3.3.1
OOO_BUILD_NOARCH=NO
OOO_CRYSTAL_IMAGES=@OOO_CRYSTAL_IMAGES@
OOO_CUSTOM_IMAGES=''
OOO_DECOMPRESS_CMD='bzip2 -dc'
OOO_EXTENSIONS_TARBALL=libreoffice-3.3.3.1-extensions.tar.bz2
OOO_EXTRA_ARTWORK=extras-3.1.tar.bz2
OOO_GIT=''
OOO_LANGS=en-US
OOO_LANGS_LIST=en-US
OOO_LANG_TARBALL=not-there-at-all
OOO_POOR_HELP_LOCALIZATIONS=''
OOO_SCALED_ICONS_DECOMPRESS_CMD='gunzip -c'
OOO_SCALED_ICONS_TARBALL=ooo-scaled-icons.tar.gz
OOO_SCALED_ICONS_UNTAR_OPTIONS=xzf
OOO_SCALED_ICONS_VER=ooo-scaled-icons
OOO_SDK_OO_TARBALL=libreoffice-sdk-3.3.3.1.tar.bz2
OOO_SOURCEDIRNAME=libreoffice-3.3.3.1
OOO_SOURCEVERSION=3.3.3.1
OOO_SPLIT_PREFIX=libreoffice-
OOO_STRIP=yes
OOO_SYSTEM_TARBALL=libreoffice-libs-extern-sys-3.3.3.1.tar.bz2
OOO_TARBALL=not-there-at-all
OOO_UNTAR_OPTIONS=jxf
OOO_WIDGET_FLAGS='--enable-gtk --disable-kde --enable-kde4'
OPENCLIPART_DIR=''
OPENCLIPART_VER=''
OPENSSLBASE=/usr
OPENSSLDIR=/etc/ssl
OPENSSLINC=/usr/include
OPENSSLLIB=/usr/lib
OPENSSL_CFLAGS=-DNO_IDEA
OPENSSL_LIBS=-L/usr/lib
OPSYS=FreeBSD
OPTIND=1
OSREL=8.2
OSTYPE=FreeBSD
OSVERSION=802000
PAGER=more
PATH=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin:/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin
PIECE=''
PLATFORM_OPTIONS='--disable-epm --with-openldap --with-build-version="tag libreoffice-3.3.3.1" --without-fonts --with-system-jpeg --with-system-libxml --with-system-mozilla --with-system-openssl --with-system-python --with-system-stdlibs --with-system-zlib --with-system-poppler --with-unix-wrapper=ooffice --enable-evolution2 --enable-dbus --with-alloc=system --enable-cairo=yes'
PPID=27208
PREBUILT_WRITINGAIDS_TIMESTAMP=20091204
PREFIX=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local
PREFIXBASE=/usr/local
PROFILEHOME=''
PROPAGATED_ARGS=' '\''--without-download'\'' '\''--with-binsuffix=no'\'' '\''--with-dict=en-US'\'' '\''--with-myspell-dicts'\'' '\''--with-lang=en-US'\'' '\''--disable-odk'\'' '\''--with-build-version=FreeBSD ports r3.3.3_3'\'' '\''--with-vendor=FreeBSD ports r3.3.3_3'\'' '\''--exec-prefix=/usr/local'\'' '\''--with-num-cpus=4'\'' '\''--with-installed-ooo-dirname=libreoffice'\'' '\''--without-git'\'' '\''--with-ooo-builddir=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice'\'' '\''--with-srcdir=/usr/ports/distfiles/libreoffice'\'' '\''--with-external-tar=/usr/ports/distfiles/libreoffice'\'' '\''--with-docdir=/usr/local/share/doc/libreoffice'\'' '\''--with-gnu-patch=/usr/local/bin/gpatch'\'' '\''--with-gnu-cp=/usr/local/bin/gcp'\'' '\''--enable-openxml'\'' '\''--with-system-libxml'\'' '\''--with-system-cairo'\'' '\''--enable-cairo'\'' '\''--with-system-boost'\'' '\''--with-system-cppunit'\'' '\''--with-system-zlib'\'' '\''--with-system-icu'\''
  '\''--with-system-python'\'' '\''--with-system-db'\'' '\''--with-system-jpeg'\'' '\''--with-system-expat'\'' '\''--with-system-openssl'\'' '\''--with-system-curl'\'' '\''--with-system-libwpd'\'' '\''--with-system-libwpg'\'' '\''--with-system-libwps'\'' '\''--with-system-poppler'\'' '\''--with-system-redland'\'' '\''--with-system-hunspell'\'' '\''--with-system-libtextcat'\'' '\''--with-system-lpsolve'\'' '\''--with-system-vigra'\'' '\''--with-system-mdbtools'\'' '\''--with-fonts'\'' '\''--with-alloc=system'\'' '\''--with-system-stdlibs'\'' '\''--with-system-xrender-headers'\'' '\''--with-system-mesa-headers'\'' '\''--disable-epm'\'' '\''--disable-hids'\'' '\''--disable-post-install-scripts'\'' '\''--disable-mozilla'\'' '\''--disable-build-mozilla'\'' '\''--disable-kde'\'' '\''--without-stlport'\'' '\''--disable-nss-module'\'' '\''--without-system-mozilla'\'' '\''--enable-ext-pdfimport'\'' '\''--enable-ext-wiki-publisher'\'' '\''--enable-ext-report-builder'\'' '\''--disable-n
 eon'\'' '\''--enable-cups'\'' '\''--enable-kde4'\'' '\''QT4D!
 IR=/usr/local'\'' '\''QT4LIB=/usr/local/lib/qt4'\'' '\''QT4INC=/usr/local/include/qt4'\'' '\''KDE4DIR=/usr/local/kde4'\'' '\''--disable-gconf'\'' '\''--disable-gnome-vfs'\'' '\''--with-ant-home=/usr/local/share/java/apache-ant/'\'' '\''--with-junit=/usr/local/share/java/classes/junit.jar'\'' '\''--with-jdk-home=/usr/local/diablo-jdk1.6.0'\'' '\''--with-system-xerces'\'' '\''--with-xerces-jar=/usr/local/share/java/classes/xercesImpl.jar'\'' '\''--with-system-xml-apis'\'' '\''--with-xml-apis-jar=//usr/local/share/java/classes/xml-apis.jar'\'' '\''--with-system-xalan'\'' '\''--with-xalan-jar=/usr/local/share/java/classes/xalan.jar'\'' '\''--with-serializer-jar=/usr/local/share/java/classes/serializer.jar'\'' '\''--with-qt-includes=/usr/local/include/qt4'\'' '\''--with-qt-libraries=/usr/local/lib/qt4'\'' '\''--with-extra-libs=/usr/local/lib'\'' '\''--with-extra-includes=/usr/local/include'\'' '\''--x-libraries=/usr/local/lib'\'' '\''--x-includes=/usr/local/include'\'' '\''--pref
 ix=/usr/local'\'' '\''--mandir=/usr/local/man'\'' '\''--infodir=/usr/local/info/'\'' '\''--build=i386-portbld-freebsd8.2'\'' '\''build_alias=i386-portbld-freebsd8.2'\'' '\''CC=cc'\'' '\''CFLAGS=-O2 -pipe -I/usr/local/include -I/usr/local/include/db41 -L/usr/local/lib -fno-strict-aliasing'\'' '\''LDFLAGS= -rpath=/usr/lib:/usr/local/lib'\'' '\''LIBS='\'' '\''CPPFLAGS= '\'' '\''CPP=cpp'\'
PS1='# '
PS2='> '
PS4='+ '
PWD=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice
PYTHON_VERSION=python2.7
QMAKESPEC=/usr/local/share/qt4/mkspecs/freebsd-g++
QT_PLUGIN_PATH=/usr/home/lah/.kde4/lib/kde4/plugins/:/usr/local/kde4/lib/kde4/plugins/
RAWBUILDDIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/rawbuild
REMOTEHOST=''
RUBYLIB=:/usr/local/kde4/lib/ruby/site_ruby/1.8:/usr/local/kde4/lib/ruby/site_ruby/1.8/i386-freebsd8
RUN_POST_INSTALL_SCRIPTS=no
SESSION_MANAGER=local/lahlinux.mr.ams.org:/tmp/.ICE-unix/1419
SHELL=/bin/sh
SHELL_SESSION_ID=7f097e5061294d9a8224c6973cc6cf26
SHLVL=2
SOURCE_TYPE=DOWNLOAD
SPLIT=yes
SPLIT_APP_MODULES=NO
SPLIT_OPT_FEATURES=NO
SRCDIR=/usr/ports/distfiles/libreoffice
STRIGI_PLUGIN_PATH=:/usr/local/kde4/lib/strigi:/usr/local/lib/strigi
SUNTEMPLATES_LANG=''
SUSE_ASNEEDED=0
SYSCONFBASE=/usr/local/etc
SYSCONFDIR=/usr/ports/editors/libreoffice-legacy/work/loinstall/usr/local/etc
SYSTEMVERSION=''
SYSTEM_CAIRO=TRUE
SYSTEM_GCC=true
SYSTEM_LIBWPD=YES
SYSTEM_LIBWPG=YES
SYSTEM_LIBWPS=YES
SYSTEM_MDBTOOLS=YES
SYSTEM_MDDS=NO
TARFILE_LOCATION=/usr/ports/distfiles/libreoffice
TCSH=/bin/tcsh
TERM=xterm
TESTS=NO
TOOLSDIR=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1
TYPO_EXTENSION=''
UNICOWS_SRC=/usr/ports/distfiles/libreoffice/unicows.exe
UNSTABLE_WP=@UNSTABLE_WP@
UPSTREAM_NAME=''
USER=lah
USE_PREBUILD_UNOWINREG_DLL=@USE_PREBUILD_UNOWINREG_DLL@
VALIDATOR_EXTENSION=''
VENDOR=intel
VENDORNAME='The Document Foundation'
VERSION=3.3
WATCH_WINDOW_EXTENSION=''
WINDOWID=65026912
X11BASE=/usr/local
XAUTHORITY=/tmp/kde-lah/xauth-1001-_0
XCURSOR_PATH='/usr/local/kde4/share/icons::~/.icons:/usr/local/share/icons:/usr/local/share/pixmaps:/usr/local/lib/X11/icons'
XCURSOR_THEME=Oxygen_Black
XDG_CONFIG_DIRS=/usr/local/kde4/etc/xdg::/etc/xdg:/usr/local/etc/xdg:/usr/local/etc/xdg/xfce4
XDG_DATA_DIRS=/usr/local/kde4/share::/usr/share:/usr/local/share:/usr/local/share/gnome
X_LIBS=-L/usr/local/lib
__MKLVL__=2
completelangiso='af ar as ast be-BY bo bg br brx bn bs ca ca-XV cs cy da de dgo dz el en-GB en-ZA eo es et eu fa fi fr ga gl gu he hi hr hu id is it ja ka kk km kn ko kok ks ku lo lt lv mai mk mn mni ml mr my ne nb nl nn nr ns om oc or pa-IN pl pt pt-BR ro ru rw sat sa-IN si sd sq sk sl sh sr ss st sv sw-TZ te ta th tn tr ts tg ug uk uz ve vi xh zh-CN zh-TW zu'
datarootdir=/usr/local/share
exec_prefix=/usr/local
prefix=/usr/local
solenv_dir=/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/libreoffice/solenv
Env for configure ends
Found cached translation database
Found cached translation database
Merging translations into impress.desktop.in.
Merging translations into ooo-extension-manager.desktop.in.
Merging translations into startcenter.desktop.in.
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po web.desktop.in.in web.desktop.in
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po template.desktop.in.in template.desktop.in
./intltool-merge -d -u -c ../po/.intltool-merge-cache ../po math.desktop.in.in math.desktop.in
Found cached translation database
Found cached translation database
Found cached translation database
Merging translations into web.desktop.in.
Merging translations into template.desktop.in.
Merging translations into math.desktop.in.
sed -e "s|\@OOO_BINSUFFIX\@||" openoffice.applications.in > openoffice.applications
sed -e "s|\@OOO_BINSUFFIX\@||" openoffice-extra.keys.in > openoffice-extra.keys
sed -e "s|\@OOO_BINSUFFIX\@||" openoffice.keys.in > openoffice.keys
sed -e "s|\@OOO_BINSUFFIX\@||" draw.desktop.in > draw.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" writer.desktop.in > writer.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" calc.desktop.in > calc.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" base.desktop.in > base.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" impress.desktop.in > impress.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" startcenter.desktop.in > startcenter.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" ooo-extension-manager.desktop.in > ooo-extension-manager.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" web.desktop.in > web.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" template.desktop.in > template.desktop
sed -e "s|\@OOO_BINSUFFIX\@||" math.desktop.in > math.desktop
rm draw.desktop.in impress.desktop.in template.desktop.in startcenter.desktop.in web.desktop.in base.desktop.in ooo-extension-manager.desktop.in writer.desktop.in calc.desktop.in math.desktop.in
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/desktop'
Making all in distro-configs
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/distro-configs'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/distro-configs'
Making all in bin
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
Making all in piece
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/piece'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin/piece'
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
gmake[2]: Nothing to be done for `all-am'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/bin'
Making all in etc
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/etc'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/etc'
Making all in patches
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches'
Making all in 64bit
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/64bit'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/64bit'
Making all in dev300
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/dev300'
Making all in evo2
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/evo2'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/evo2'
Making all in hotfixes
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/hotfixes'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/hotfixes'
Making all in mono
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/mono'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/mono'
Making all in ooxml
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/ooxml'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/ooxml'
Making all in vba
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/vba'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/vba'
Making all in postgresql
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/postgresql'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/postgresql'
Making all in unittesting
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/unittesting'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches/unittesting'
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches'
gmake[2]: Nothing to be done for `all-am'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches'
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/patches'
Making all in man
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/man'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/man'
Making all in doc
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/doc'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/doc'
Making all in src
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src'
Making all in helpcontent2
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/helpcontent2'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/helpcontent2'
Making all in icons
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons'
Making all in tango
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons/tango'
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons/tango'
gmake[3]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons'
gmake[3]: Nothing to be done for `all-am'.
gmake[3]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons'
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/icons'
Making all in layout
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/layout'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/layout'
Making all in sdf
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/sdf'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src/sdf'
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src'
gmake[2]: Nothing to be done for `all-am'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src'
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/src'
Making all in stamp
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/stamp'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/stamp'
Making all in templates
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/templates'
gmake[1]: Nothing to be done for `all'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/templates'
Making all in extensions
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions'
Making all in tweakconfig
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions/tweakconfig'
mkdir -p /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin/tweakconfig && cp -r ./*.xcu ./*.xml META-INF /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin/tweakconfig/
awk '{print} /WritePath/ {print "<value>file://../../test</value>" }' ./Paths.xcu > /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin/tweakconfig/Paths.xcu
cd /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin/tweakconfig/ && zip -r /usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/build/bin/tweakconfig.oxt .
  adding: META-INF/ (stored 0%)
  adding: META-INF/manifest.xml (deflated 66%)
  adding: description.xml (deflated 48%)
  adding: Recovery.xcu (deflated 39%)
  adding: Linguistic.xcu (deflated 47%)
  adding: Impress.xcu (deflated 39%)
  adding: Common.xcu (deflated 75%)
  adding: Paths.xcu (deflated 44%)
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions/tweakconfig'
gmake[2]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions'
gmake[2]: Nothing to be done for `all-am'.
gmake[2]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions'
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1/extensions'
gmake[1]: Entering directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1'
gmake[1]: Nothing to be done for `all-am'.
gmake[1]: Leaving directory `/usr/ports/editors/libreoffice-legacy/work/libreoffice-build-3.3.3.1'
/usr/local/share/aclocal/oaf.m4:4: warning: underquoted definition of AM_PATH_OAF
/usr/local/share/aclocal/oaf.m4:4:   run info '(automake)Extending aclocal'
/usr/local/share/aclocal/oaf.m4:4:   or see http://sources.redhat.com/automake/automake.html#Extending-aclocal
configure.in:2968: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
./../lib/autoconf/lang.m4:194: AC_LANG_CONFTEST is expanded from...
./../lib/autoconf/general.m4:2591: _AC_COMPILE_IFELSE is expanded from...
./../lib/autoconf/general.m4:2607: AC_COMPILE_IFELSE is expanded from...
configure.in:2968: the top level
configure.in:2968: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
./../lib/autoconf/lang.m4:194: AC_LANG_CONFTEST is expanded from...
./../lib/autoconf/general.m4:2591: _AC_COMPILE_IFELSE is expanded from...
./../lib/autoconf/general.m4:2607: AC_COMPILE_IFELSE is expanded from...
configure.in:2968: the top level
configure: WARNING: unrecognized options: --without-download, --with-binsuffix, --with-installed-ooo-dirname, --without-git, --with-ooo-builddir, --with-srcdir, --with-docdir, --enable-openxml, --with-system-mdbtools, --with-system-xrender-headers, --disable-post-install-scripts, --enable-ext-pdfimport, --enable-ext-wiki-publisher, --enable-ext-report-builder, --with-system-xerces, --with-xerces-jar, --with-system-xml-apis, --with-xml-apis-jar, --with-system-xalan, --with-xalan-jar, --with-serializer-jar, --with-qt-includes, --with-qt-libraries, --with-extra-libs, --with-extra-includes
********************************************************************
*                                                                  *
*   LibreOffice build configuration.                               *
*                                                                  *
*   The configure process checks your platform to see whether      *
*   you can build LibreOffice on it.                               *
*   This process checks all pre-requisites and generates a file    *
*   containing the necessary environment variables.                *
*   Source this file after configure has ended successfully.       *
*                                                                  *
*   Any warning that is generated during the configure process     *
*   must be taken into account since it can be a reason for        *
*   an unsuccessful build of LibreOffice.                          *
*                                                                  *
********************************************************************

********************************************************************
*                                                                  *
*   Checking the platform pre-requisites.                          *
*                                                                  *
********************************************************************

test: : bad number
checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for gawk... gawk
checking for gawk... /usr/local/bin/gawk
checking for sed... /usr/bin/sed
checking for solenv environment... default
checking build system type... i386-portbld-freebsd8.2
checking host system type... i386-portbld-freebsd8.2
checking target system type... i386-portbld-freebsd8.2
checking the FreeBSD operating system release... found OSVERSION=802000
checking which thread library to use... -pthread
checking whether to enable crashdump feature... no
checking whether to turn warnings to errors... no
checking whether to do a debug build... no
checking whether to build with additional debug utilities... no, full product build
checking whether to include symbols into final build... no
checking whether to strip the solver or not.... checking whether to enable native CUPS support... yes
checking whether to enable fontconfig support... yes
checking whether to enable filters for legacy binary file formats (StarOffice 5.2)... no
checking whether to use RPATH in shared libraries... yes
checking whether to include MySpell dictionaries... yes
checking whether to use dicts from external paths... yes
checking for spelling dictionary directory... file:///usr/share/hunspell
checking for hyphenation patterns directory... file:///usr/share/hyphen
checking for thesaurus directory... file:///usr/share/mythes
checking for bash... /usr/local/bin/bash
checking gcc home... /usr
checking for gcc... cc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking for cc... /usr/bin/cc
checking the GNU gcc compiler version... checked (gcc 4.2.1)
checking for -Bsymbolic-functions linker support ... not found 
checking whether to enable pch feature... no
checking whether to enable hid list feature... no
checking for GNU make... --version: not found
gmake
checking the GNU make version... gmake 3.82
3+:
checking for GNU tar... gtar: not found
gnutar: not found
tar
checking for --hash-style=both linker support ... not found 
checking for perl... /usr/bin/perl
checking the Perl version... checked (perl 5)
checking for required Perl modules... all modules found
checking how to run the C preprocessor... cpp
checking for ANSI C header files... yes
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking how to run the C++ preprocessor... c++ -E
checking how to run the C preprocessor... cpp
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking size of long... 4
checking whether byte ordering is bigendian... no
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking whether to disable vba feature... no
checking how to package the vba compatibility api... build into installset
checking cups/cups.h usability... yes
checking cups/cups.h presence... no
configure: WARNING: cups/cups.h: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: cups/cups.h: proceeding with the compiler's result
checking for cups/cups.h... yes
checking whether we are using the GNU C++ compiler... (cached) yes
checking whether c++ accepts -g... (cached) yes
checking the GNU C++ compiler version... checked (g++ 4.2.1)
checking for g++ include path... /usr/include/c++/4.2
checking what the default STL should be... stlport
checking for STL providing headers... using system STL
configure: WARNING: using system STL. Warning, breaks your ABI compatability!
checking whether cc supports -fvisibility=hidden... yes
checking whether we are allowed and able to use --ccache-skip... only used on Mac currently, skipping
checking if hash_map will be in __gnu_cxx namespace... yes
checking if STL headers are visibility safe... yes
checking if gcc is -fvisibility-inlines-hidden safe with STL headers... yes
checking if gcc has a visibility bug with class-level attributes (GCC bug 26905)... no
checking which memory allocator to use... system
checking for malloc... yes
checking for realloc... yes
checking for calloc... yes
checking for free... yes
checking whether to add custom build version... yes, FreeBSD ports r3.3.3_3
checking whether to build with Java support... yes
checking the installed JDK... checked (JDK 1.6.0_07)
checking for target java bytecode version... 1.5
checking for jawt lib name... -ljawt
checking whether to enable gcj aot compilation... no
checking for dmake... no
dmake will be built on ./bootstrap
checking whether to enable EPM for packing... no
checking for gperf... /usr/local/bin/gperf
checking gperf version... OK
checking for pkg-config... /usr/local/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking whether to build the stax... yes
checking whether to build the ODK... no
checking whether to provide libstdc++/libgcc_s in the installset... no
checking which zlib to use... external
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking for deflate in -lz... yes
checking which jpeg to use... external
checking jpeglib.h usability... yes
checking jpeglib.h presence... no
configure: WARNING: jpeglib.h: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: jpeglib.h: proceeding with the compiler's result
checking for jpeglib.h... yes
checking for jpeg_resync_to_restart in -ljpeg... yes
checking which expat to use... external
checking expat.h usability... yes
checking expat.h presence... no
configure: WARNING: expat.h: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: expat.h: proceeding with the compiler's result
checking for expat.h... yes
checking for XML_ParserCreate in -lexpat... yes
checking which libwpd to use... external
checking for LIBWPD... yes
checking which cppunit to use... external
checking for CPPUNIT... yes
checking whether freetype is available... checking for FREETYPE... yes
checking which libwps to use... external
checking for LIBWPS... yes
checking which libwpg to use... external
checking for LIBWPG... yes
checking for FT_GlyphSlot_Embolden in -lfreetype... yes
to prevent incompatibilities between internal libxslt and libxml2, the office will be build with system-libxslt
checking which libxslt to use... external
checking for LIBXSLT... yes
checking for xsltproc... /usr/local/bin/xsltproc
checking which libxml to use... external
checking for LIBXML... yes
checking which python to use... external
checking for a Python interpreter with version >= 2.2... python
checking for python... /usr/local/bin/python
checking for python version... 2.7
checking for python platform... freebsd8
checking for python script directory... ${prefix}/lib/python2.7/site-packages
checking for python extension module directory... ${exec_prefix}/lib/python2.7/site-packages
checking Python.h usability... yes
checking Python.h presence... yes
checking for Python.h... yes
checking which db to use... external
checking for db41/db.h... yes
checking whether db is at least 4.1... yes
checking for dbopen in -ldb... no
checking for __db185_open in -ldb... no
checking for dbopen in -ldb41... yes
checking which lucene to use... internal
checking whether to build the MySQL Connector extension... no
checking which hsqldb to use... internal
checking which beanshell to use... internal
checking which saxon to use... internal
checking which curl to use... external
checking for curl-config... /usr/local/bin/curl-config
checking whether curl is >= 7.13.1... yes
checking which mdds to use... internal
checking which boost to use... external
checking boost/shared_ptr.hpp usability... yes
checking boost/shared_ptr.hpp presence... no
configure: WARNING: boost/shared_ptr.hpp: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: boost/shared_ptr.hpp: proceeding with the compiler's result
checking for boost/shared_ptr.hpp... yes
checking boost/spirit/include/classic_core.hpp usability... yes
checking boost/spirit/include/classic_core.hpp presence... no
configure: WARNING: boost/spirit/include/classic_core.hpp: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: boost/spirit/include/classic_core.hpp: proceeding with the compiler's result
checking for boost/spirit/include/classic_core.hpp... yes
checking boost/function.hpp usability... yes
checking boost/function.hpp presence... no
configure: WARNING: boost/function.hpp: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: boost/function.hpp: proceeding with the compiler's result
checking for boost/function.hpp... yes
checking whether boost/function.hpp compiles with -fno-exceptions... yes
checking which vigra to use... external
checking vigra/copyimage.hxx usability... yes
checking vigra/copyimage.hxx presence... no
configure: WARNING: vigra/copyimage.hxx: accepted by the compiler, rejected by the preprocessor!
configure: WARNING: vigra/copyimage.hxx: proceeding with the compiler's result
checking for vigra/copyimage.hxx... yes
checking which odbc headers to use... internal
checking whether to enable build of Mozilla/Mozilla NSS-using components... no
checking whether to build Mozilla addressbook connectivity... no
checking whether to build XML Security support... no, since Mozilla (NSS) disabled but needed
checking whether to build LDAP configuration backend... no. Either Mozilla or OpenLDAP needed
checking which mozilla to use... none
checking which sane header to use... internal
checking which icu to use... external
checking for unicode/rbbi.h... checked.
checking for genbrk... /usr/local/bin/genbrk
checking for genccode... /usr/local/sbin/genccode
checking for gencmn... /usr/local/sbin/gencmn
checking for icu-config... /usr/local/bin/icu-config
checking ICU version... OK
checking whether to enable graphite support... no
checking for X... libraries /usr/local/lib, headers /usr/local/include
checking whether -R must be followed by a space... no
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for XOpenDisplay in -lX11... yes
checking for XauDisposeAuth in -lXau... yes
checking whether to use Xaw... yes
checking for X11/Xaw/Label.h... yes
checking for main in -lXaw... yes
checking fontconfig/fontconfig.h usability... yes
checking fontconfig/fontconfig.h presence... yes
checking for fontconfig/fontconfig.h... yes
checking whethe
Comment 1 Edwin Groothuis freebsd_committer 2011-08-26 15:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees freebsd_committer 2011-08-27 15:44:58 UTC
Unless I'm much mistaken, it appears that the configure script is 
finding the kdelibs3.

Is there a reason you need to still have that installed as well?

Chris

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
Comment 3 Lucas Holt 2011-08-29 15:43:42 UTC
The kdelibs3 dependency is there for databases/knoda.  I worked around 
the problem by removing the port.  However, it seems reasonable to fix 
the configure script or add something to the port so that it's marked 
BROKEN when kdelibs3 is installed.  It wouldn't work with KDE3 at all.

Any user could get into this mess by installing libreoffice then knoda 
and then trying to rebuild libreoffice later for an update.
Comment 4 Baptiste Daroussin freebsd_committer 2012-05-18 22:22:57 UTC
State Changed
From-To: open->closed

libreoffice-legacy has gone